.CSS_Table_Example {
	margin:0px;padding:0px;
	width:100%;
	box-shadow: 10px 10px 5px #888888;
	border:1px solid #000000;
	-moz-border-radius-bottomleft:9px;
	-webkit-border-bottom-left-radius:9px;
	border-bottom-left-radius:9px;
	-moz-border-radius-bottomright:9px;
	-webkit-border-bottom-right-radius:9px;
	border-bottom-right-radius:9px;
	-moz-border-radius-topright:9px;
	-webkit-border-top-right-radius:9px;
	border-top-right-radius:9px;
	-moz-border-radius-topleft:9px;
	-webkit-border-top-left-radius:9px;
	border-top-left-radius:9px;
}.CSS_Table_Example table{
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.CSS_Table_Example tr:last-child td:last-child {
	-moz-border-radius-bottomright:9px;
	-webkit-border-bottom-right-radius:9px;
	border-bottom-right-radius:9px;
}.CSS_Table_Example table tr:first-child td:first-child {
	-moz-border-radius-topleft:9px;
	-webkit-border-top-left-radius:9px;
	border-top-left-radius:9px;
}.CSS_Table_Example table tr:first-child td:last-child {
	-moz-border-radius-topright:9px;
	-webkit-border-top-right-radius:9px;
	border-top-right-radius:9px;
}.CSS_Table_Example tr:last-child td:first-child{
	-moz-border-radius-bottomleft:9px;
	-webkit-border-bottom-left-radius:9px;
	border-bottom-left-radius:9px;
}.CSS_Table_Example tr:hover td{
	background-color:#F3F3F3;
	background:-o-linear-gradient(bottom, #F3F3F3 5%, #F3F3F3 100%);	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #F3F3F3), color-stop(1, #F3F3F3) );
	background:-moz-linear-gradient( center top, #F3F3F3 5%, #F3F3F3 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#F3F3F3", endColorstr="#F3F3F3");	background: -o-linear-gradient(top,#F3F3F3,F3F3F3);
}.CSS_Table_Example tr:first-child td{
	background:-o-linear-gradient(bottom, #B0AFAF 5%, #B0AFAF 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #B0AFAF), color-stop(1, #B0AFAF) );
	background:-moz-linear-gradient( center top, #B0AFAF 5%, #B0AFAF 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#B0AFAF", endColorstr="#B0AFAF");	background: -o-linear-gradient(top,#B0AFAF,B0AFAF);
	background-color:#B0AFAF;
	border:0px solid #000000;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:14px;
	font-family::Arial, Helvetica, sans-serif
	font-weight:bold;
	color:#ffffff;
}.CSSTableGenerator tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #BC0C07 5%, #BC0C07 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #BC0C07), color-stop(1, #BC0C07) );
	background:-moz-linear-gradient( center top, #BC0C07 5%, #BC0C07 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#BC0C07", endColorstr="#BC0C07");	background: -o-linear-gradient(top,#BC0C07,BC0C07);
	background-color:#BC0C07;
}.CSS_Table_Example tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}.CSS_Table_Example tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}.CSS_Table_Example td{
	background:-o-linear-gradient(bottom, #F3F3F3 5%, #F3F3F3 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #F3F3F3), color-stop(1, #F3F3F3) ); 
	background:-moz-linear-gradient( center top, #F3F3F3 5%, #F3F3F3 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#F3F3F3", endColorstr="#F3F3F3");	background: -o-linear-gradient(top,#F3F3F3,F3F3F3);
	background-color:#F3F3F3;
	border:1px solid #C9C6C6;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:7px;
	font-size:12px;
	/*font-family:Comic Sans MS;*/
	font-weight:bold;
	color:#000000;
}.CSS_Table_Example tr:last-child td{
	border-width:0px 1px 0px 0px;
}.CSS_Table_Example tr td:last-child{
	border-width:0px 0px 1px 0px;
}.CSS_Table_Example tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}


 
.classname {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	/*box-shadow:inset 0px 1px 0px 0px #ffffff;*/
	background-color:#E5E5E5;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
	text-indent:0;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#000;
	font-family:arial;
	font-size:13px;
	font-weight:bold;
	font-style:normal;
	height:15px;
	line-height:30px;
	width:128px;
	text-decoration:none;
	text-align:center;
	padding-bottom:14px;
	/*text-shadow:1px 1px 0px #ffffff;*/
}.classname:hover {
	background-color:#C9C6C6;
}.classname:active {
	position:relative;
	top:1px;
}